#logo {
  background: #3069ab;
  height: 85px;
  padding: 20px;
  border-left: 4px solid #1f446f;
  overflow: hidden;
}
#logo h1,
#logo h1 a,
#logo h2,
#logo h2 a,
#logo h3,
#logo h3 a {
  margin: 0;
  padding-top: 0;
  color: #ffffff;
  font-size: 1.4em !important;
  text-decoration: none;
  line-height: 42.5px;
}
#logo h1:hover,
#logo h1 a:hover,
#logo h2:hover,
#logo h2 a:hover,
#logo h3:hover,
#logo h3 a:hover {
  color: #087fd6;
}
#logo img {
  display: inline-block;
  margin-left: 8px;
  margin-top: -20px;
}
#logo p {
  color: #999999;
  font-weight: normal;
  display: block;
  margin-top: 2px;
  margin-left: -2px;
  margin-bottom: 0 !important;
  text-transform: uppercase;
  font-size: 90%;
}
@media screen and (max-width: 979px) {
  #logo {
    margin-bottom: 30px;
  }
}
#logowrap {
  
  padding: 0;
  position: relative;
  z-index: 12;
  
  background: none;
  
  border-bottom: none;
  
  border-top: none;
  
  color: #444444;
}
#logowrap h1,
#logowrap h2,
#logowrap h3,
#logowrap h4,
#logowrap h5,
#logowrap h6 {
  color: inherit;
}
#logowrap .row {
  margin: 0 !important;
}
#logowrap .container {
  
  background: #121212;
  
  border-top: none;
  
  border-bottom: none;
  height: 85px;
  position: relative;
  z-index: 1;
}
#logowrap.with-text #search-toggle {
  right: 170px;
}
#search-toggle {
  position: absolute;
  z-index: 10;
  right: 85px;
  height: 85px;
  width: 85px;
  background: #65baf9;
  color: #fff;
  font-size: 1.4em;
  text-align: center;
  line-height: 85px;
  cursor: pointer;
  -webkit-transition: color 0.2s ease-in;
  -moz-transition: color 0.2s ease-in;
  -o-transition: color 0.2s ease-in;
  transition: color 0.2s ease-in;
  -webkit-transition: background-color 0.2s ease-in;
  -moz-transition: background-color 0.2s ease-in;
  -o-transition: background-color 0.2s ease-in;
  transition: background-color 0.2s ease-in;
}
#search-toggle:hover,
#search-toggle.open {
  background: #3069ab;
}
@media screen and (max-width: 980px) {
  #search-toggle {
    top: 85px;
    right: 0 !important;
    z-index: 100 !important;
  }
}
@media screen and (max-width: 700px) {
  #search-toggle {
    height: 42.5px;
    line-height: 42.5px;
    font-size: 14px;
    width: 42.5px;
    top: 42.5px;
  }
}
#search {
  position: absolute;
  right: 0;
}
#search .search {
  float: left;
  width: 100%;
}
#search button {
  position: absolute;
  z-index: 10;
  right: 0;
  height: 85px;
  text-transform: uppercase;
}
#search button:hover {
  background: #34a4f7;
}
#search input {
  height: 85px;
  font-size: 1.4em;
  color: #999;
  border: 0;
  width: 77%;
  background: none;
  display: inline;
  text-indent: 45px;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding-left: 20px;
  margin-top: 0px;
}
@media screen and (max-width: 700px) {
  #search input {
    width: 60%;
  }
}
#search i {
  position: absolute;
  font-size: 1.5em;
  color: #999;
  margin-left: 30px;
  line-height: 85px;
}
#search .form-search {
  background: #333;
  right: 165px;
  float: right;
  position: relative;
  width: 100%;
  padding: 0;
  margin: 0 0 0 -160px;
  height: 85px;
  display: none;
  width: 75%;
}
@media screen and (max-width: 979px) {
  #search .form-search {
    right: 80px;
  }
}
@media screen and (max-width: 700px) {
  #search .form-search {
    right: 37.5px;
    width: 90%;
  }
}
#search .form-search br {
  display: none;
}
.off-canvas-0 #search-toggle {
  right: 0;
}
.off-canvas-0 #search .form-search {
  right: 79px;
}